ePostZap Admin Issue - Bug #13535

Admin --> Login --> Request --> put space between country code and phone number
04/14/2025 04:29 PM - Mohd Irfan

Status: Resolved Start date: 04/14/2025
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
Issue Description:

put space between country code and phone number

See attached screenshot/screen Record:
Requests
&
- Address Is
@0 Management Full Name Email Phone No. Proof Active Status Action
Manoj hukum chand Manoj@yopmail.com +B19055584836 o
500.00 MB GB of 2.00 GB
used Rahul Rahul Sharma
Sharma Rahull23@yopmail.com +819988777665 nj
Ayush sharma Ayush@yopmail +817889383787 o
anil singh anill@yopmail.com +91 L ) nj
Qa Qa Qa@yopmail.com +019988555221 o
Ritik Roshan ritik@yopmail.com +919988665533 nj
. Sy H ; vy . D - = 04:28 PM
i®m  ° Type here to search x Hi m @, e e 7 & ,-){_T_ll [ ) a -9 SHE 2 W GIR =T R B e 14-04-2025 %:‘
History

#1 - 04/15/2025 03:23 PM - Ayush Sengar
- File clipboard-202504151523-ttxut.png added

- Status changed from New to Resolved
